# Benchmark application


Product Line:
    Name
    Description
    list of Functional Kit
    list of Characteristics


Project:
    Name
    Description
    list of KVA (ordered ?)
    Product Line
    list of Stakeholder

 
Stakeholder:
    Name


Characteristics:
    Name
    Description


KVA:
    Name
    Description
    list of VA
    list of Stakeholder

VA:
    = Job | Pain | Gain
    Name
    Description
    list of Stakeholder
    

Functional Kit: 
    Name
    Description
    list of Variant


Brick:
    Name
    Description
    list of Variant


Solution:
    list of Brick
    
    
    
Value each Variant for each Characteristics and KVA with a justification  

Value 
- note between 0 and 10
- raw value (with dimension ?)



Show the best solutions ranked by KVA order
